:root{
  --lxmm-icno-wh: 40px;
  --xuanfutiam: 154px;
  --xuanfutgh: -154px;
}

.lm_octi_shejiaomeit{
    position: fixed;
    right: -2px;
    color: #fff;
    bottom: 30%;
    z-index: 9999;
}
.lm_octi_shejiaomeit li{
    margin:5px 2px;
    background: #e36814;
    text-align: center;
    position: relative;
}
.lm_octi_shejiaomeit ul{
    overflow: visible;
}
/*.lm_octi_shejiaomeit li a>span{
    height: 40px;
    width: 40px;
}*/
.lm_octi_shejiaomeit ul li.lsmm-email,
.lm_octi_shejiaomeit ul li.lsmm-email .default-hide{
    background: #53a8ca;
}
.lm_octi_shejiaomeit ul li.lsmm-facebook,
.lm_octi_shejiaomeit ul li.lsmm-facebook .default-hide{
    background: #37558f;
}
.lm_octi_shejiaomeit ul li.lsmm-twitter,
.lm_octi_shejiaomeit ul li.lsmm-twitter .default-hide{
    background: #3794bd;
}
.lm_octi_shejiaomeit ul li.lsmm-linkin,
.lm_octi_shejiaomeit ul li.lsmm-linkin .default-hide{
    background: #007bb7;
}
.lm_octi_shejiaomeit ul li.lsmm-pinterest,
.lm_octi_shejiaomeit ul li.lsmm-pinterest .default-hide{
    background: #cd1f28;
}
.lm_octi_shejiaomeit ul li.lsmm-skype,
.lm_octi_shejiaomeit ul li.lsmm-skype .default-hide{
    background: #0aa4df;
}
.lm_octi_shejiaomeit ul li.lsmm-youtube,
.lm_octi_shejiaomeit ul li.lsmm-youtube .default-hide{
    background: #c22f35;
}
.lm_octi_shejiaomeit ul li.lsmm-whatapp,
.lm_octi_shejiaomeit ul li.lsmm-whatapp .default-hide{
    background: #509a43;
}
.lm_octi_shejiaomeit ul li.lsmm-wechat{
    background: #07c160;
}
.lm_octi_shejiaomeit ul li.lsmm-wechat .default-hide{
    background: transparent !important;
    padding-top:0px !important;
}

.lm_octi_shejiaomeit ul li.lsmm-telephone-zuoji,
.lm_octi_shejiaomeit ul li.lsmm-telephone-zuoji .default-hide{
    background: #11abd6;
}

.lm_octi_shejiaomeit .av-icon-char{
    color: #fff;
    font-size: 22px;
}
.avia-layerslider{
    z-index: 1 !important;
}
.ls-wp-container{
    z-index: 1;
}
.default-hide{
    position: absolute;
    transform: translateX(100%);
    transition: all 350ms ease-in-out;
    top: 0px;
    height: var(--lxmm-icno-wh);
    opacity: 0;
    padding: 3px 18px;
    background: #e36814;
    width: var(--xuanfutiam);
    z-index: -1 !important;
    text-align: left;
    line-height: 2.25rem;
    color:#fff;
}
.lxmp_showthisone{
    position: relative;
    overflow: visible;
}
.lxmp_showthisone .default-hide{
    position: absolute;
    /*transform: translateX(-115%);*/
    opacity: 1;
    z-index: 1;
    left: calc(2*var(--xuanfutgh));
    transition: all 350ms ease-in-out;
}
#scroll-top-link{
    display:none;
}

.lsmm-wechat svg,
.lsmm-chuanzhen svg,
.lsmm-telephone-zuoji svg{
    width: 30px;
    display: block;
    margin: 0 auto;
    height: 40px;
    fill: #fff;
}

.lm_octi_shejiaomeit li a>span.av-icon-char{
    display: block;
    text-decoration: none !important;
    z-index: 99999 !important;
    height: var(--lxmm-icno-wh) !important;
    width: var(--lxmm-icno-wh);
    line-height: var(--lxmm-icno-wh) !important;
}
.lm_octi_shejiaomeit li a{
    display: flex !important;
    align-items: center !important;
    text-decoration: none !important;
}